Subject: Re: ***FYI- BEES--programs on their decline via RealAudio (NPR)

From: Neason <[email-masked]>
Date: Tue, 01 Jul 1997 17:08:26 -0700

Nick LaRocca wrote:
> 
> Michele & Christopher at DustHaven wrote:
> >
> > Those interested who have RealAudio should listen to two scary and
> > fascinating reports on the declining bee populations.  They were
> > broadcast on National Public Radio (NPR) November 27th & 28th of last
> > year and they're reason #863 why I take care where I step.
> 
> It isn't the *bee* population that is declining, but the *honeybee* population.
> 
> Since the honeybee is an introduced species, the decline in the wild honeybee
> population may encourage re-establishment of native bees, which were out-competed
> by the honeybees.
> 
> Some experts claim that honeybees pollinate more types of flowers than do native
> bees, but this is disputed by other experts.
> 
> You can buy or make "bee houses" to encourage the nesting of native bees to
> replace the declining honeybees.
> 
> --
> Nick - NJ - Zone 6b/7a
> 
> ANTI-SPAM: please remove '*'
> "Everything should be made as simple as possible, but not simpler."
> -— Albert Einstein

Native bees pollinate native plant species more readily than they do introduced plant species.  Honeybees 
pollinate European plants more readily than native plant species, and are much more efficient at it than the 
native bees.  European plants developed (evolved, if you will) in conjunction with honeybees.  I find 
bumblebees on Pacific waterleaf (native), which the honeybees ignore.  Likewise, I rarely see native bees of 
any kind on apple and pear blossoms (not native) which are pollinated by honeybees.  As long as the bulk of 
the "pollinated" food we grow in this country is European, we will need honeybees for efficient production of 
that food.  (However I try to maintain a good mix of native plants and wildlife habitat on my property and 
give over half the acreage to that cause.)

Steve  (Maritime Climate -- USDA Zone irrelevant)